Skip to main content
GET
/
api
/
v1
/
digital
/
posts
/
analytics
/
publishing-cadence
Get publishing cadence
curl --request GET \
  --url https://api.example.com/api/v1/digital/posts/analytics/publishing-cadence \
  --header 'Authorization: Bearer <token>'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "source": "wordpress",
  "external_id": 123,
  "title": "<string>",
  "slug": "<string>",
  "excerpt": "<string>",
  "author_name": "<string>",
  "featured_image_url": "<string>",
  "source_url": "<string>",
  "published_at": "2023-11-07T05:31:56Z",
  "wp_categories": "<unknown>",
  "wp_tags": "<unknown>",
  "synced_at": "2023-11-07T05:31:56Z",
  "story": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}

Documentation Index

Fetch the complete documentation index at: https://docs.capedigital.co.ke/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Enter your JWT token in the format: Bearer

Response

200 - application/json
id
string<uuid>
required
read-only
source
enum<string>
default:wordpress
required
read-only
  • wordpress - WordPress
Available options:
wordpress
external_id
integer
required
read-only

Post ID on the source platform

title
string
required
read-only
slug
string
required
read-only
Pattern: ^[-a-zA-Z0-9_]+$
excerpt
string
required
read-only
author_name
string
required
read-only
source_url
string<uri>
required
read-only

Canonical URL on the source platform

published_at
string<date-time>
required
read-only
wp_categories
any
required
read-only

[{id, name, slug}, ...]

wp_tags
any
required
read-only

[{id, name, slug}, ...]

synced_at
string<date-time>
required
read-only
story
string<uuid> | null
required
read-only

Editorial story that covers this digital post